TVTOHZ(9)

NAME
tvtohz - translate time period to timeout delay

SYNOPSIS
#include <sys/types.h>
#include <sys/time.h>
#include <sys/systm.h>
int
tvtohz(const struct timeval *tv);

DESCRIPTION
The tvtohz() function computes the number of hz in the specified amount of time. This is mainly used to translate a timeval into a suitable argument for timeout(9).

CODE REFERENCES
This function is implemented in the file sys/kern/kern_clock.c.

SEE ALSO
hz(9), hzto(9), timeout(9)